.section-slider.slider-show-dots {
	margin-bottom: 64px;
}

.section-rooms {
	display: grid;
	grid-gap: 48px;
}

.section-button-view {
	width: 100%;
	margin-top: 12px;
}

.section-info {
	display: grid;
	grid-template-columns: 103px 1fr;
	grid-gap: 12px;
	padding: 12px;
	border-radius: 12px;
}

.section-info__img {
	object-fit: contain;
	align-self: center;
}

.section-info__title {
	font-size: 15px;
	font-weight: 600;
	line-height: 20px;
	margin-bottom: 12px;
}

.section-info__desc {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 12px;
}

.section-info--message {
	background-color: var(--comet-400);
	color: var(--white);
}

.section-info--subscribe {
	background-color: var(--comet-100);
}


/*           QUIZ             */
.section-rooms--sidebar .quiz {
	margin: 0;
	padding: 12px;
	border-color: var(--whisper-200);
	border-radius: 12px;
}

.section-rooms--sidebar .quiz.loading::after {
	transform-origin: 15px 15px;
}

.section-rooms--sidebar .quiz-screen {
	max-width: 100%;
}

.section-rooms--sidebar .quiz__nav-step {
	gap: 8px;
	margin-bottom: 12px;
}

.section-rooms--sidebar .quiz--template-quiz .quiz__nav-step-name, 
.section-rooms--sidebar .quiz--template-quiz .quiz__nav-step-percent {
	font-size: 14px;
	color: var(--whisper-600);
	width: 40px;
	flex-shrink: 0;
	line-height: 24px;
}

.section-rooms--sidebar .quiz--template-quiz .quiz__nav-step-percent {
	text-align: right;
}

.section-rooms--sidebar .quiz__nav-step-bar,
.section-rooms--sidebar .quiz__nav-step-bar > span {
	height: 8px;
	border-radius: 4px;
}

.section-rooms--sidebar .quiz__nav-step-bar {
	background: var(--whisper-200);
}

.section-rooms--sidebar .quiz__nav-step-bar > span {
	background: var(--azure-radiance-500) !important;
}

.section-rooms--sidebar .quiz--template-quiz .quiz__question-image {
	margin-bottom: 12px;
}

.section-rooms--sidebar .quiz--template-quiz .quiz__question-image img {
	border-radius: 12px;
	max-height: 312px;
	object-fit: contain;
}

.section-rooms--sidebar .quiz__answers {
	margin: 12px 0;
}

.section-rooms--sidebar .quiz--template-quiz .quiz__title,
.section-rooms--sidebar .quiz__answers::before {
	display: block;
	font-size: 16px;
	color: var(--mine-shaft-900);
	font-weight: 600;
	text-align: center;
	line-height: 24px;
	margin-bottom: 12px;
}

.section-rooms--sidebar .quiz__answers::before {
	content: 'Варианты ответов';
}

.section-rooms--sidebar .quiz--template-quiz .quiz__answer-label {
	display: flex;
	align-items: center;
	gap: 12px;
	min-height: 40px;
	max-height: 40px;
	font-weight: 600;
	padding: 0 16px;
	border: 1px solid var(--whisper-200);
	border-radius: 12px;
	line-height: 24px;
}

.section-rooms--sidebar .quiz--template-quiz .quiz__answer-button-notice {
	right: 10px;
	display: none;
}

#section-rooms--sidebar .quiz__change-input label.quiz__answer-label::before {
	display: block;
	width: 16px;
	height: 16px;
	border: 1px solid var(--whisper-300) !important;
	padding: 0;
	margin: 0;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 14px;
}

#section-rooms--sidebar .quiz__change-input input[type="radio"]:checked + label.quiz__answer-label::before {
	border-color: var(--azure-radiance-600) !important;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTQiIHZpZXdCb3g9IjAgMCAxNCAxNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEwLjIxOTYgMy45Njk3NUMxMC41MTI0IDMuNjc2OTcgMTAuOTg3MyAzLjY3NzE4IDExLjI4MDIgMy45Njk3NUMxMS41NzMxIDQuMjYyNjQgMTEuNTczMSA0LjczNzQgMTEuMjgwMiA1LjAzMDNMNi4yODAxOCAxMC4wMzAzQzUuOTg3MjggMTAuMzIzMiA1LjUxMjUyIDEwLjMyMzIgNS4yMTk2MyAxMC4wMzAzTDIuNzE5NjMgNy41MzAzQzIuNDI3MDYgNy4yMzczOCAyLjQyNjg0IDYuNzYyNTQgMi43MTk2MyA2LjQ2OTc1QzMuMDEyNDEgNi4xNzY5NyAzLjQ4NzI2IDYuMTc3MTggMy43ODAxOCA2LjQ2OTc1TDUuNzQ5OSA4LjQzOTQ4TDEwLjIxOTYgMy45Njk3NVoiIGZpbGw9IiMxRTc0RjgiLz4KPC9zdmc+Cg==");
}

#section-rooms--sidebar .quiz__answer-button--notice-green .quiz__answer-button-notice {
	display: block;
}

#section-rooms--sidebar .quiz__change-input input[type="radio"]:checked + label.quiz__answer-label {
	background: var(--azure-radiance-50);
}

#section-rooms--sidebar .quiz__change-input.quiz__answer-button--notice-red input[type="radio"]:checked + label.quiz__answer-label::before {
	border-color: var(--radical-red-600) !important;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTQiIHZpZXdCb3g9IjAgMCAxNCAxNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEwLjUgMTAuNUw3IDdNNyA3TDMuNSAzLjVNNyA3TDEwLjUgMy41TTcgN0wzLjUgMTAuNSIgc3Ryb2tlPSIjRUQxMTQyIiBzdHJva2Utd2lkdGg9IjEuMTY2NjciIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4K");
}

#section-rooms--sidebar .quiz__change-input.quiz__answer-button--notice-red input[type="radio"]:checked + label.quiz__answer-label {
	background: var(--radical-red-50);
}

.section-rooms--sidebar .quiz__nav {
	position: static;
}

.section-rooms--sidebar .quiz__nav-buttons {
	width: 100%;
}

#section-rooms--sidebar .quiz__button {
	background: none !important;
	width: 100%;
	height: 50px;
	font-size: 14px;
	color: var(--azure-radiance-500);
	box-shadow: inset 0 0 0 1px var(--whisper-300);
	padding: 0;
	margin: 0;
	border-radius: 12px;
	transition: box-shadow ease .1s;
}

#section-rooms--sidebar .quiz__button:hover {
	box-shadow: inset 0 0 0 2px var(--azure-radiance-500);
	opacity: 1 !important;
}

#section-rooms--sidebar .quiz__banner {
	height: 240px;
	min-height: auto;
	min-width: 100%;
	margin-bottom: 12px;
}
/*           QUIZ             */


/*           WPRV            */
.section-rooms--sidebar .wprv-box--custom {
	margin: 16px 0 0 0;
}
/*           WPRV            */


/*           START PLAY            */
.section-start-play__items {
	display: grid;
	grid-gap: 12px;
}

.section-start-play__item {
	display: flex;
	align-items: flex-start;
	gap: 12px;
	padding: 12px;
	background-color: var(--comet-50);
	border-radius: 12px;
}

.section-start-play__item-number {
	width: 28px;
	height: 28px;
	text-align: center;
	color: var(--white);
	font-size: 14px;
	font-weight: 600;
	background-color: var(--azure-radiance-300);
	line-height: 28px;
	border-radius: 8px;
	flex-shrink: 0;
}

.section-start-play__item-body {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.section-start-play__item-title {
	width: 100%;
	font-weight: 600;
	line-height: 24px;
	margin-bottom: 10px;
}

.section-start-play__item-time {
	font-size: 14px;
	color: var(--whisper-500);
}

.section-start-play__item-link {
	font-size: 14px;
	color: var(--azure-radiance-500);
	text-decoration: underline;
	text-underline-position: under;
	cursor: pointer;
}

.section-start-play__item-link:hover {
	text-decoration: none;
}
/*           START PLAY            */


/*           Tournament            */
.section-tournaments .tour-head-box {
	display: none;
}
/*           Tournament            */


/*           Advantages            */
.section-advantages__lists {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 12px;
}

.section-advantages__list {
	display: flex;
	align-items: center;
	gap: 16px;
	padding: 20px;
	color: inherit;
	background-color: var(--comet-50);
	border-radius: 12px;
	line-height: 24px;
	cursor: pointer;
	transition: color ease .1s;
}

.section-advantages__list:hover {
	color: var(--azure-radiance-500);
}

.section-advantages__list img {
	width: 78px;
	height: 78px;
	flex-shrink: 0;
	object-fit: contain;
}
/*           Advantages            */


@media (max-width: 575.98px) {
	.section-rooms--content .section-header {
		margin-bottom: 32px;
	}

	.section-start-play__item-time {
		margin-right: 12px;
	}

	.section-advantages__list {
		flex-direction: column;
		text-align: center;
	}

	.section-rooms--content .section-button-view {
		margin-bottom: 48px;
	}
}

@media (max-width: 991.98px) {
	.section-info--message {
		margin-bottom: 12px;
	}

	.section-news-grid {
		margin-bottom: 12px;
	}
}

@media (min-width: 576px) {
	.section-button-view {
		display: none;
	}

	.section-start-play__items {
		grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
	}

	.section-start-play__item {
		flex-direction: column;
		gap: 24px;
		padding: 20px;
	}

	.section-start-play__item-body {
		align-items: flex-start;
		flex-direction: column;
		height: 100%;
	}

	.section-start-play__item-title {
		margin-bottom: 8px;
	}

	.section-start-play__item-time {
		margin-top: auto;
		margin-bottom: 4px;
	}
}

@media (min-width: 768px) {
	.section-rooms--content {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-column-gap: 12px;
	}

	.section-rooms--content .section-header,
	.section-rooms-box {
		grid-column: 1 / 3;
	}

	.section-rooms-box {
		margin-bottom: 12px;
	}
}

@media (min-width: 992px) {
	.section-slider.slider-show-dots {
		margin-bottom: 120px;
	}

	.section-rooms {
		align-items: flex-start;
		grid-template-columns: 1fr 284px;
		grid-gap: 24px;
	}

	.section-rooms--sidebar {
		position: sticky;
		top: 110px;
	}

	.section-advantages__lists {
		grid-template-columns: repeat(4, 1fr);
	}

	.section-news--content {
		display: grid;
		align-items: flex-start;
		grid-template-columns: 1fr 452px;
		grid-gap: 12px;
	}

	.popular-post:nth-child(10) {
		display: none;
	}
}